# Uses of Class
org.apache.zookeeper.CreateOptions

Packages that use CreateOptions
Package
Description
org.apache.zookeeper

## Uses of CreateOptions in org.apache.zookeeper

Methods in org.apache.zookeeper that return CreateOptions
Modifier and Type
Method
Description
`CreateOptions`
CreateOptions.Builder.`build()`
Methods in org.apache.zookeeper with parameters of type CreateOptions
Modifier and Type
Method
Description
`static Op`
Op.`create(String path, byte[] data, CreateOptions options)`
Constructs a create operation which uses `ZooDefs.OpCode.create2` if no one is inferred from create mode.